@charset "UTF-8";
/* Fuentes de Google */
@import url("https://fonts.googleapis.com/css?family=Miriam+Libre:400,700");
@import url("https://fonts.googleapis.com/css?family=Raleway:400,100,300,500,600,700");
body {
  font-family: 'Miriam Libre', sans-serif;
  overflow-x: hidden;
  background-color: black; }

p {
  font-family: 'Raleway'; }

#loading {
  height: 100vh;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: black;
  z-index: 99999;
  /* overflow: hidden !important;/*/ }

#loading img {
  width: 100px; }

.menu-arriba {
  display: none; }

.barralateral {
  position: absolute;
  top: 0px;
  left: 0px;
  display: block;
  padding-top: 5%;
  padding-left: 20px;
  padding-right: 20px;
  min-height: 100%;
  z-index: 5000; }

#barnav {
  position: relative;
  left: -200px;
  margin-top: 35px;
  margin-left: 0px;
  padding-left: 0px;
  width: 80%; }

#barnav li {
  width: 100%;
  padding: 2px;
  padding-bottom: 5px;
  margin-bottom: 5px;
  font-weight: 1.2em; }

.enlaces-menu {
  color: white;
  font-size: 1.1em;
  display: block;
  -webkit-box-shadow: 5px 0px #5e5e5e inset;
  box-shadow: 5px 0px #5e5e5e inset;
  padding-left: 0.8em;
  margin-bottom: 0.7px;
  -webkit-transition: all 1.5s ease-out;
  -o-transition: all 1.5s ease-out;
  transition: all 1.5s ease-out; }
  .enlaces-menu:hover {
    -webkit-box-shadow: 400px 0px rgba(255, 255, 255, 0.5) inset;
    box-shadow: 400px 0px rgba(255, 255, 255, 0.5) inset; }

#div-foto {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 40px; }

#foto {
  -webkit-box-shadow: 4px 2px 5px;
  box-shadow: 4px 2px 5px; }

.main {
  padding: 0; }

#inicio {
  position: relative;
  height: 100vh; }

section {
  margin-top: 0px;
  padding-left: 5%;
  padding-right: 5%;
  background-color: white;
  width: 100%; }

#carrusel-inicio {
  border: solid 1px;
  position: absolute;
  width: 100%;
  height: 100vh;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

.divs-carrusel {
  width: 100%;
  height: 100vh;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  -webkit-filter: brightness(70%);
  filter: brightness(70%); }

.carrusel1 {
  background-image: url("imagenes/1.jpg"); }

.carrusel2 {
  background-image: url("imagenes/4.jpg"); }

.carrusel3 {
  background-image: url("imagenes/5.jpg"); }

#div-hola {
  z-index: 1000;
  position: absolute;
  right: 0;
  left: 0;
  top: 0;
  margin: auto;
  width: 75%;
  height: 60vh;
  margin-top: 15%;
  color: #00A3D0;
  font-weight: bold;
  -webkit-text-stroke: 1px black;
  font-size: 2em; }

#mascara-hola {
  font-size: 1.8em;
  font-weight: bold;
  color: transparent;
  background: -webkit-gradient(linear, left top, left bottom, from(#00A3D0), to(#007b9d));
  background: -webkit-linear-gradient(#00A3D0, #007b9d);
  background: -o-linear-gradient(#00A3D0, #007b9d);
  background: linear-gradient(#00A3D0, #007b9d);
  -webkit-background-clip: text; }

#div-hola .descarga {
  position: absolute;
  bottom: -20px;
  left: 50%;
  transform: translate(-50%);
  margin-top: 5%;
  -webkit-text-stroke: 0px;
  color: white; }

.btn-descarga {
  -webkit-transition: all 1.0s;
  -o-transition: all 1.0s;
  transition: all 1.0s;
  /*box-shadow: 0px 0px tomato inset,
              0px 0px tomato inset;*/ }

.btn-descarga:hover {
  background-color: #2F3742;
  border-color: white;
  color: white;
  -webkit-box-shadow: 200px 0px tomato inset,
 -200px 0px tomato inset;
  box-shadow: 200px 0px tomato inset,
 -200px 0px tomato inset; }

.btn-descarga i {
  font-size: 1.8em;
  vertical-align: middle; }

.btn-descarga:active {
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9); }

.div-hola-subtitulo {
  font-size: 1.6em;
  color: white; }

/*------------estilos seccion "Sobre Mi---------------*/
.cabeza-section {
  width: 100%;
  height: 50px;
  background-color: white;
  border-bottom: #3F3364 solid 2px; }

.titulo-section {
  position: relative;
  top: -20px;
  width: 35%;
  height: 50px;
  background-color: white;
  border: 3px solid #0CABA6;
  display: inline-block;
  font-size: 1.5em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-transform: uppercase;
  margin-bottom: 0.5em; }

.div-foto-sobremi {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

.div-foto-sobremi img {
  width: 100%;
  height: auto;
  border: 3px solid #00A3D0;
  padding: 0.2em; }

.info-bloque {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

.info-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 1.0em;
  font-size: 2.5em;
  padding: 12px;
  border: 4px solid #08726E;
  background-color: white;
  -webkit-box-shadow: 0 0 0 4px #1ABEE4 inset;
  box-shadow: 0 0 0 4px #1ABEE4 inset;
  -webkit-transition: all 0.5s ease-in;
  -o-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in; }
  .info-icon:hover {
    -webkit-box-shadow: 0 0 0 4px #08726E inset;
    box-shadow: 0 0 0 4px #08726E inset;
    border: 4px solid #1ABEE4;
    border-radius: 50%; }
  .info-icon.rojo {
    color: #FF5850; }
  .info-icon.rojo:hover {
    background-color: #FF5850;
    color: white; }
  .info-icon.azul {
    color: #00A3D0; }
  .info-icon.azul:hover {
    background-color: #00A3D0;
    color: white; }
  .info-icon.verde {
    color: #07CB79; }
  .info-icon.verde:hover {
    background-color: #07CB79;
    color: white; }
  .info-icon.azuloscuro {
    color: #2F3742; }
  .info-icon.azuloscuro:hover {
    background-color: #2F3742;
    color: white; }

.whatsapp {
  font-size: 46px; }

.calendario {
  font-size: 46px; }

.domicilio {
  font-size: 44px;
  padding-left: 0.37em;
  padding-right: 0.37em;
  margin: 0.9em; }

.info-text {
  position: relative;
  left: -25px;
  height: auto; }

.info-head-text {
  font-weight: bold; }

/*------------Estilos seccion Habilidades---------------*/
/*Bloque donde está cada barra de progreso con efecto de sombra para textos*/
.bloque-barra {
  padding-top: 1.8em;
  padding-bottom: 1.7em;
  padding-left: 1.0em;
  padding-right: 1.0em;
  font-size: 1.2em;
  -webkit-transition: all 0.8s ease-in;
  -o-transition: all 0.8s ease-in;
  transition: all 0.8s ease-in; }
  .bloque-barra:hover {
    text-shadow: 1px 1px #666, 2px 2px #86D6D3, 3px 3px #666, 4px 4px #86D6D3; }

/*Sombras para las barras*/
.progress {
  -webkit-transition: all 0.5s ease-in;
  -o-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in; }

.progress-hover {
  -webkit-box-shadow: 0px 0px 10px 5px lightblue;
  box-shadow: 0px 0px 10px 5px lightblue; }

/*Colores para las diferentes columnas de barras de progreso*/
.barra-verde {
  background-color: #0CABA6; }

.barra-azul {
  background-color: #00A3D0; }

.barra-rojo {
  background-color: #FF5850; }

.wow {
  visibility: hidden; }

/*Tooltips de Porcentajes*/
.porcentaje {
  font-size: 0.7em;
  position: absolute;
  top: 10%;
  right: 2%;
  width: 37px;
  height: 20px;
  text-align: center;
  color: #fff;
  border-radius: 2px; }

.porcentaje::after {
  position: absolute;
  bottom: -6px;
  left: 15px;
  content: '';
  border-top: 6px solid #000;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent; }

.tooltip-verde {
  background: #0CABA6 none repeat scroll 0 0; }

.tooltip-rojo {
  background: #FF5850 none repeat scroll 0 0; }

.tooltip-azul {
  background: #00A3D0 none repeat scroll 0 0; }

.tool90 {
  right: 10%; }

.tool85 {
  right: 14%; }

.tool80 {
  right: 18%; }

.tool75 {
  right: 22%; }

.tool70 {
  right: 27%; }

.tool60 {
  right: 35%; }

.tool40 {
  right: 52%; }

.subtitulo {
  font-size: 1.3em;
  text-align: center;
  text-transform: uppercase;
  margin: 1.2em; }

/*---------- SECCIÓN IDIOMAS--------*/
.idiomas {
  margin-top: 1.2em;
  font-size: 1.2em; }

.texto-idiomas {
  margin: 1.2em; }

/*----Bandera de Gran Bretaña-----*/
.GB {
  z-index: 10;
  width: 200px;
  height: 150px;
  position: absolute;
  top: 0;
  border: 1px solid black;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(40%, transparent), color-stop(40%, white), color-stop(45%, white), color-stop(45%, red), color-stop(55%, red), color-stop(55%, white), color-stop(60%, white), color-stop(60%, transparent), to(transparent));
  background-image: -webkit-linear-gradient(transparent 40%, white 40%, white 45%, red 45%, red 55%, white 55%, white 60%, transparent 60%, transparent 100%);
  background-image: -o-linear-gradient(transparent 40%, white 40%, white 45%, red 45%, red 55%, white 55%, white 60%, transparent 60%, transparent 100%);
  background-image: linear-gradient(transparent 40%, white 40%, white 45%, red 45%, red 55%, white 55%, white 60%, transparent 60%, transparent 100%);
  -webkit-transition: all 1.5s;
  -o-transition: all 1.5s;
  transition: all 1.5s; }
  .GB:hover {
    -webkit-box-shadow: 0px -75px rgba(94, 94, 94, 0.9) inset;
    box-shadow: 0px -75px rgba(94, 94, 94, 0.9) inset; }

.cruza1 {
  position: absolute;
  width: 200px;
  height: 150px;
  top: 0;
  z-index: 9;
  -webkit-box-shadow: 0 4px 10px -2px rgba(0, 0, 0, 0.7);
  box-shadow: 0 4px 10px -2px rgba(0, 0, 0, 0.7);
  background-image: -webkit-gradient(linear, left top, right bottom, color-stop(45%, transparent), color-stop(45%, white), color-stop(47%, white), color-stop(47%, red), color-stop(53%, red), color-stop(53%, white), color-stop(55%, white), color-stop(55%, transparent), to(transparent));
  background-image: -webkit-linear-gradient(top left, transparent 45%, white 45%, white 47%, red 47%, red 53%, white 53%, white 55%, transparent 55%, transparent 100%);
  background-image: -o-linear-gradient(top left, transparent 45%, white 45%, white 47%, red 47%, red 53%, white 53%, white 55%, transparent 55%, transparent 100%);
  background-image: linear-gradient(to bottom right, transparent 45%, white 45%, white 47%, red 47%, red 53%, white 53%, white 55%, transparent 55%, transparent 100%); }

.cruza2 {
  position: absolute;
  width: 200px;
  height: 150px;
  top: 0;
  z-index: 8;
  background-image: -webkit-gradient(linear, right top, left bottom, color-stop(45%, transparent), color-stop(45%, white), color-stop(47%, white), color-stop(47%, red), color-stop(53%, red), color-stop(53%, white), color-stop(55%, white), color-stop(55%, transparent), to(transparent));
  background-image: -webkit-linear-gradient(top right, transparent 45%, white 45%, white 47%, red 47%, red 53%, white 53%, white 55%, transparent 55%, transparent 100%);
  background-image: -o-linear-gradient(top right, transparent 45%, white 45%, white 47%, red 47%, red 53%, white 53%, white 55%, transparent 55%, transparent 100%);
  background-image: linear-gradient(to bottom left, transparent 45%, white 45%, white 47%, red 47%, red 53%, white 53%, white 55%, transparent 55%, transparent 100%); }

.fondoGB {
  position: relative;
  width: 200px;
  height: 150px;
  z-index: 0;
  background-image: -webkit-gradient(linear, left top, right top, color-stop(42%, blue), color-stop(42%, white), color-stop(46%, white), color-stop(46%, red), color-stop(54%, red), color-stop(54%, white), color-stop(58%, white), color-stop(58%, blue), to(blue));
  background-image: -webkit-linear-gradient(left, blue 42%, white 42%, white 46%, red 46%, red 54%, white 54%, white 58%, blue 58%, blue 100%);
  background-image: -o-linear-gradient(left, blue 42%, white 42%, white 46%, red 46%, red 54%, white 54%, white 58%, blue 58%, blue 100%);
  background-image: linear-gradient(to right, blue 42%, white 42%, white 46%, red 46%, red 54%, white 54%, white 58%, blue 58%, blue 100%); }

/*------Bandera de Francia--------*/
.francia {
  position: absolute;
  top: 0;
  width: 200px;
  height: 150px;
  border: 1px solid black;
  z-index: 10;
  background-image: -webkit-gradient(linear, left top, right top, color-stop(33.33%, transparent), color-stop(33.33%, white), color-stop(66.66%, white), color-stop(66.66%, transparent), to(transparent));
  background-image: -webkit-linear-gradient(left, transparent 33.33%, white 33.33%, white 66.66%, transparent 66.66%, transparent 100%);
  background-image: -o-linear-gradient(left, transparent 33.33%, white 33.33%, white 66.66%, transparent 66.66%, transparent 100%);
  background-image: linear-gradient(to right, transparent 33.33%, white 33.33%, white 66.66%, transparent 66.66%, transparent 100%);
  -webkit-transition: all 1.5s;
  -o-transition: all 1.5s;
  transition: all 1.5s; }
  .francia:hover {
    -webkit-box-shadow: 0px -45px rgba(94, 94, 94, 0.9) inset;
    box-shadow: 0px -45px rgba(94, 94, 94, 0.9) inset; }

.francia_azul {
  position: absolute;
  top: 0;
  width: 200px;
  height: 150px;
  z-index: 5;
  -webkit-box-shadow: 0 4px 10px -2px rgba(0, 0, 0, 0.7);
  box-shadow: 0 4px 10px -2px rgba(0, 0, 0, 0.7);
  background-image: -webkit-gradient(linear, left top, right top, color-stop(33.33%, blue), color-stop(33.33%, transparent), to(transparent));
  background-image: -webkit-linear-gradient(left, blue 33.33%, transparent 33.33%, transparent 100%);
  background-image: -o-linear-gradient(left, blue 33.33%, transparent 33.33%, transparent 100%);
  background-image: linear-gradient(to right, blue 33.33%, transparent 33.33%, transparent 100%); }

.francia_fondo {
  position: relative;
  width: 200px;
  height: 150px;
  z-index: 0;
  background-image: -webkit-gradient(linear, right top, left top, color-stop(33.33%, red), color-stop(33.33%, transparent), to(transparent));
  background-image: -webkit-linear-gradient(right, red 33.33%, transparent 33.33%, transparent 100%);
  background-image: -o-linear-gradient(right, red 33.33%, transparent 33.33%, transparent 100%);
  background-image: linear-gradient(to left, red 33.33%, transparent 33.33%, transparent 100%); }

/*------------------SECCIÓN DE FORMACIÓN---------------*/
.barra-estudios {
  width: 10px;
  height: 650px;
  left: 50%;
  background-color: lightgrey;
  border: 1px black solid;
  border-bottom: none;
  border-radius: 10px; }

.estudios1 {
  position: absolute;
  right: 52%;
  top: 10%;
  padding: 10px;
  border: 1px solid #2F3742;
  width: 45%;
  min-height: 80px;
  height: auto;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-shadow: 0 4px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 4px 10px -2px rgba(0, 0, 0, 0.5);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(45%, #0CABA6), color-stop(55%, #fff), to(#fff));
  background-image: -webkit-linear-gradient(#0CABA6 45%, #fff 55%, #fff 100%);
  background-image: -o-linear-gradient(#0CABA6 45%, #fff 55%, #fff 100%);
  background-image: linear-gradient(#0CABA6 45%, #fff 55%, #fff 100%); }
  .estudios1:before {
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    right: -10px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    background-image: -webkit-gradient(linear, right top, left bottom, color-stop(50%, #0CABA6), color-stop(50%, transparent), to(transparent));
    background-image: -webkit-linear-gradient(top right, #0CABA6 50%, transparent 50%, transparent 100%);
    background-image: -o-linear-gradient(top right, #0CABA6 50%, transparent 50%, transparent 100%);
    background-image: linear-gradient(to bottom left, #0CABA6 50%, transparent 50%, transparent 100%); }
  .estudios1:after {
    content: "";
    width: 45Px;
    height: 20px;
    position: absolute;
    top: 15px;
    right: -55px;
    font-weight: bold;
    text-align: center;
    background-color: white; }
  .estudios1:after {
    content: "2001-2003";
    width: auto;
    right: -90px; }

.estudios2 {
  position: absolute;
  left: 52%;
  top: 27%;
  z-index: 10;
  padding: 10px;
  border: 1px solid #2F3742;
  width: 45%;
  min-height: 80px;
  height: auto;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-shadow: 0 4px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 4px 10px -2px rgba(0, 0, 0, 0.5);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(45%, #00A3D0), color-stop(55%, #fff), to(#fff));
  background-image: -webkit-linear-gradient(#00A3D0 45%, #fff 55%, #fff 100%);
  background-image: -o-linear-gradient(#00A3D0 45%, #fff 55%, #fff 100%);
  background-image: linear-gradient(#00A3D0 45%, #fff 55%, #fff 100%); }
  .estudios2:before {
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    left: -10px;
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
    background-image: -webkit-gradient(linear, right top, left bottom, color-stop(50%, #00A3D0), color-stop(50%, transparent), to(transparent));
    background-image: -webkit-linear-gradient(top right, #00A3D0 50%, transparent 50%, transparent 100%);
    background-image: -o-linear-gradient(top right, #00A3D0 50%, transparent 50%, transparent 100%);
    background-image: linear-gradient(to bottom left, #00A3D0 50%, transparent 50%, transparent 100%); }
  .estudios2:after {
    content: "";
    width: 45Px;
    height: 20px;
    position: absolute;
    top: 15px;
    left: -60px;
    font-weight: bold;
    text-align: center;
    background-color: white; }
  .estudios2:after {
    content: "2004"; }

.estudios3 {
  position: absolute;
  right: 52%;
  top: 44%;
  padding: 10px;
  border: 1px solid #2F3742;
  width: 45%;
  min-height: 80px;
  height: auto;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-shadow: 0 4px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 4px 10px -2px rgba(0, 0, 0, 0.5);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(45%, #0CABA6), color-stop(55%, #fff), to(#fff));
  background-image: -webkit-linear-gradient(#0CABA6 45%, #fff 55%, #fff 100%);
  background-image: -o-linear-gradient(#0CABA6 45%, #fff 55%, #fff 100%);
  background-image: linear-gradient(#0CABA6 45%, #fff 55%, #fff 100%); }
  .estudios3:before {
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    right: -10px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    background-image: -webkit-gradient(linear, right top, left bottom, color-stop(50%, #0CABA6), color-stop(50%, transparent), to(transparent));
    background-image: -webkit-linear-gradient(top right, #0CABA6 50%, transparent 50%, transparent 100%);
    background-image: -o-linear-gradient(top right, #0CABA6 50%, transparent 50%, transparent 100%);
    background-image: linear-gradient(to bottom left, #0CABA6 50%, transparent 50%, transparent 100%); }
  .estudios3:after {
    content: "";
    width: 45Px;
    height: 20px;
    position: absolute;
    top: 15px;
    right: -55px;
    font-weight: bold;
    text-align: center;
    background-color: white; }
  .estudios3:after {
    content: "2005"; }

.estudios4 {
  position: absolute;
  left: 52%;
  top: 61%;
  z-index: 10;
  padding: 10px;
  border: 1px solid #2F3742;
  width: 45%;
  min-height: 80px;
  height: auto;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-shadow: 0 4px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 4px 10px -2px rgba(0, 0, 0, 0.5);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(45%, #00A3D0), color-stop(55%, #fff), to(#fff));
  background-image: -webkit-linear-gradient(#00A3D0 45%, #fff 55%, #fff 100%);
  background-image: -o-linear-gradient(#00A3D0 45%, #fff 55%, #fff 100%);
  background-image: linear-gradient(#00A3D0 45%, #fff 55%, #fff 100%); }
  .estudios4:before {
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    left: -10px;
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
    background-image: -webkit-gradient(linear, right top, left bottom, color-stop(50%, #00A3D0), color-stop(50%, transparent), to(transparent));
    background-image: -webkit-linear-gradient(top right, #00A3D0 50%, transparent 50%, transparent 100%);
    background-image: -o-linear-gradient(top right, #00A3D0 50%, transparent 50%, transparent 100%);
    background-image: linear-gradient(to bottom left, #00A3D0 50%, transparent 50%, transparent 100%); }
  .estudios4:after {
    content: "";
    width: 45Px;
    height: 20px;
    position: absolute;
    top: 15px;
    left: -60px;
    font-weight: bold;
    text-align: center;
    background-color: white; }
  .estudios4:after {
    content: "2006"; }

.estudios5 {
  position: absolute;
  right: 52%;
  top: 78%;
  padding: 10px;
  border: 1px solid #2F3742;
  width: 45%;
  min-height: 80px;
  height: auto;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-shadow: 0 4px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 4px 10px -2px rgba(0, 0, 0, 0.5);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(45%, #0CABA6), color-stop(55%, #fff), to(#fff));
  background-image: -webkit-linear-gradient(#0CABA6 45%, #fff 55%, #fff 100%);
  background-image: -o-linear-gradient(#0CABA6 45%, #fff 55%, #fff 100%);
  background-image: linear-gradient(#0CABA6 45%, #fff 55%, #fff 100%); }
  .estudios5:before {
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    right: -10px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    background-image: -webkit-gradient(linear, right top, left bottom, color-stop(50%, #0CABA6), color-stop(50%, transparent), to(transparent));
    background-image: -webkit-linear-gradient(top right, #0CABA6 50%, transparent 50%, transparent 100%);
    background-image: -o-linear-gradient(top right, #0CABA6 50%, transparent 50%, transparent 100%);
    background-image: linear-gradient(to bottom left, #0CABA6 50%, transparent 50%, transparent 100%); }
  .estudios5:after {
    content: "";
    width: 45Px;
    height: 20px;
    position: absolute;
    top: 15px;
    right: -55px;
    font-weight: bold;
    text-align: center;
    background-color: white; }
  .estudios5:after {
    content: "2018"; }

/*---------SECCIÓN EXPERIENCIA---------*/
.barra-experiencia {
  width: 10px;
  height: 550px;
  left: 50%;
  background-color: lightgrey;
  border: 1px black solid;
  border-bottom: none;
  border-radius: 10px; }

.experiencia1 {
  position: absolute;
  right: 52%;
  top: 10%;
  padding: 10px;
  border: 1px solid #2F3742;
  width: 45%;
  min-height: 80px;
  height: auto;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-shadow: 0 4px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 4px 10px -2px rgba(0, 0, 0, 0.5);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(45%, #0CABA6), color-stop(55%, #fff), to(#fff));
  background-image: -webkit-linear-gradient(#0CABA6 45%, #fff 55%, #fff 100%);
  background-image: -o-linear-gradient(#0CABA6 45%, #fff 55%, #fff 100%);
  background-image: linear-gradient(#0CABA6 45%, #fff 55%, #fff 100%); }
  .experiencia1:before {
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    right: -10px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    background-image: -webkit-gradient(linear, right top, left bottom, color-stop(50%, #0CABA6), color-stop(50%, transparent), to(transparent));
    background-image: -webkit-linear-gradient(top right, #0CABA6 50%, transparent 50%, transparent 100%);
    background-image: -o-linear-gradient(top right, #0CABA6 50%, transparent 50%, transparent 100%);
    background-image: linear-gradient(to bottom left, #0CABA6 50%, transparent 50%, transparent 100%); }
  .experiencia1:after {
    content: "";
    width: 45Px;
    height: 20px;
    position: absolute;
    top: 15px;
    right: -55px;
    font-weight: bold;
    text-align: center;
    background-color: white; }
  .experiencia1:after {
    content: "2003"; }

.experiencia2 {
  position: absolute;
  left: 52%;
  top: 40%;
  z-index: 10;
  padding: 10px;
  border: 1px solid #2F3742;
  width: 45%;
  min-height: 80px;
  height: auto;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-shadow: 0 4px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 4px 10px -2px rgba(0, 0, 0, 0.5);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(45%, #00A3D0), color-stop(55%, #fff), to(#fff));
  background-image: -webkit-linear-gradient(#00A3D0 45%, #fff 55%, #fff 100%);
  background-image: -o-linear-gradient(#00A3D0 45%, #fff 55%, #fff 100%);
  background-image: linear-gradient(#00A3D0 45%, #fff 55%, #fff 100%); }
  .experiencia2:before {
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    left: -10px;
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
    background-image: -webkit-gradient(linear, right top, left bottom, color-stop(50%, #00A3D0), color-stop(50%, transparent), to(transparent));
    background-image: -webkit-linear-gradient(top right, #00A3D0 50%, transparent 50%, transparent 100%);
    background-image: -o-linear-gradient(top right, #00A3D0 50%, transparent 50%, transparent 100%);
    background-image: linear-gradient(to bottom left, #00A3D0 50%, transparent 50%, transparent 100%); }
  .experiencia2:after {
    content: "";
    width: 45Px;
    height: 20px;
    position: absolute;
    top: 15px;
    left: -60px;
    font-weight: bold;
    text-align: center;
    background-color: white; }
  .experiencia2:after {
    content: "2006"; }

.experiencia3 {
  position: absolute;
  right: 52%;
  top: 75%;
  padding: 10px;
  border: 1px solid #2F3742;
  width: 45%;
  min-height: 80px;
  height: auto;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-shadow: 0 4px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 4px 10px -2px rgba(0, 0, 0, 0.5);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(45%, #0CABA6), color-stop(55%, #fff), to(#fff));
  background-image: -webkit-linear-gradient(#0CABA6 45%, #fff 55%, #fff 100%);
  background-image: -o-linear-gradient(#0CABA6 45%, #fff 55%, #fff 100%);
  background-image: linear-gradient(#0CABA6 45%, #fff 55%, #fff 100%); }
  .experiencia3:before {
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    right: -10px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    background-image: -webkit-gradient(linear, right top, left bottom, color-stop(50%, #0CABA6), color-stop(50%, transparent), to(transparent));
    background-image: -webkit-linear-gradient(top right, #0CABA6 50%, transparent 50%, transparent 100%);
    background-image: -o-linear-gradient(top right, #0CABA6 50%, transparent 50%, transparent 100%);
    background-image: linear-gradient(to bottom left, #0CABA6 50%, transparent 50%, transparent 100%); }
  .experiencia3:after {
    content: "";
    width: 45Px;
    height: 20px;
    position: absolute;
    top: 15px;
    right: -55px;
    font-weight: bold;
    text-align: center;
    background-color: white; }
  .experiencia3:after {
    content: "2007-2018";
    width: auto;
    right: -90px; }

/*--------Sección Aptitudes------*/
.columna-aptitudes {
  height: 200px; }

.aptitud {
  position: relative;
  width: 100px;
  height: 100px;
  top: -20%;
  background-color: transparent;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 1.0em;
  font-size: 2.5em;
  padding: 12px;
  border: 4px solid #08726E;
  -webkit-box-shadow: 0 0 0 4px #1ABEE4 inset;
  box-shadow: 0 0 0 4px #1ABEE4 inset;
  z-index: 1000;
  -webkit-transition: all 0.5s ease-in;
  -o-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in; }
  .aptitud:hover {
    border-radius: 50%; }

.aptitud1 {
  position: relative;
  color: #3F3364;
  -webkit-transition: all 1.0s;
  -o-transition: all 1.0s;
  transition: all 1.0s; }
  .aptitud1__hover {
    text-shadow: 1px 1px 2px #3F3364,10px 10px 2px black,11px 11px 2px black,12px 12px 2px black; }

.aptitud2 {
  position: relative;
  color: #FF5850;
  -webkit-transition: all 1.0s;
  -o-transition: all 1.0s;
  transition: all 1.0s; }
  .aptitud2__hover {
    text-shadow: 1px 1px 2px #FF5850,10px 10px 2px #b60800,11px 11px 2px #b60800,12px 12px 2px #b60800; }

.aptitud3 {
  position: relative;
  color: #BA8253;
  -webkit-transition: all 1.0s;
  -o-transition: all 1.0s;
  transition: all 1.0s; }
  .aptitud3__hover {
    text-shadow: 1px 1px 2px #BA8253,10px 10px 2px #533821,11px 11px 2px #533821,12px 12px 2px #533821; }

.aptitud4 {
  position: relative;
  color: #FF5850;
  -webkit-transition: all 1.0s;
  -o-transition: all 1.0s;
  transition: all 1.0s; }
  .aptitud4__hover {
    text-shadow: 1px 1px 2px #FF5850,10px 10px 2px #b60800,11px 11px 2px #b60800,12px 12px 2px #b60800; }

.aptitud5 {
  position: relative;
  color: #0CABA6;
  -webkit-transition: all 1.0s;
  -o-transition: all 1.0s;
  transition: all 1.0s; }
  .aptitud5__hover {
    text-shadow: 1px 1px 2px #0CABA6,10px 10px 2px #021c1b,11px 11px 2px #021c1b,12px 12px 2px #021c1b; }

.aptitud6 {
  position: relative;
  color: #3F3364;
  -webkit-transition: all 1.0s;
  -o-transition: all 1.0s;
  transition: all 1.0s; }
  .aptitud6__hover {
    text-shadow: 1px 1px 2px #3F3364,10px 10px 2px black,11px 11px 2px black,12px 12px 2px black; }

.aptitud7 {
  position: relative;
  color: #FF5850;
  -webkit-transition: all 1.0s;
  -o-transition: all 1.0s;
  transition: all 1.0s; }
  .aptitud7__hover {
    text-shadow: 1px 1px 2px black,10px 10px 2px black,11px 11px 2px black,12px 12px 2px black; }

.aptitud8 {
  position: relative;
  z-index: 0;
  color: #07CB79;
  -webkit-transition: all 1.0s;
  -o-transition: all 1.0s;
  transition: all 1.0s; }
  .aptitud8__hover {
    text-shadow: 1px 1px 2px #07CB79,10px 10px 2px #023721,11px 11px 2px #023721,12px 12px 2px #023721; }

.aptitud_text {
  width: auto;
  position: absolute;
  height: 2.0em;
  top: 145px;
  padding: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #00A3D0;
  border-radius: 8px;
  color: #fff;
  display: none; }
  .aptitud_text:before {
    content: "";
    position: absolute;
    bottom: 17px;
    left: 0;
    right: 0;
    margin: auto;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    width: 20px;
    height: 20px;
    background: -webkit-gradient(linear, right top, left bottom, color-stop(50%, #00A3D0), color-stop(50%, transparent), to(transparent));
    background: -webkit-linear-gradient(right top, #00A3D0 50%, transparent 50%, transparent 100%);
    background: -o-linear-gradient(right top, #00A3D0 50%, transparent 50%, transparent 100%);
    background: linear-gradient(to left bottom, #00A3D0 50%, transparent 50%, transparent 100%); }

/*---------Sección contacto----------*/
#mapa {
  width: 100%;
  height: 450px;
  margin-bottom: 1.5em; }

#mensaje {
  height: 150px; }

.formulario {
  -webkit-box-shadow: 0 5px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 5px 10px -2px rgba(0, 0, 0, 0.5); }

#btnEnviar {
  margin-bottom: 15px; }

.error-form {
  color: red;
  font-weight: bold; }

.success-form {
  color: #07CB79;
  font-weight: bold; }

/*---------estilos del "Back-to-top"-----*/
#back-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 50px;
  height: 50px;
  background-color: #08726E;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  z-index: 9999;
  color: #75d8ef;
  font-size: 2.6em;
  cursor: pointer; }
  #back-top:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 0px;
    height: 3px;
    background-color: #FF5850;
    -webkit-box-shadow: 50px 47px #FF5850;
    box-shadow: 50px 47px #FF5850;
    -webkit-transition: all 1.0s;
    -o-transition: all 1.0s;
    transition: all 1.0s; }
  #back-top:before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 3px;
    height: 0px;
    background-color: #FF5850;
    -webkit-box-shadow: -47px 50px #FF5850;
    box-shadow: -47px 50px #FF5850;
    -webkit-transition: all 1.5s;
    -o-transition: all 1.5s;
    transition: all 1.5s; }
  #back-top:hover:after {
    width: 50px;
    -webkit-box-shadow: 0px 47px #FF5850;
    box-shadow: 0px 47px #FF5850; }
  #back-top:hover:before {
    height: 50px;
    -webkit-box-shadow: -47px 0px #FF5850;
    box-shadow: -47px 0px #FF5850; }
  #back-top i {
    -webkit-animation: flecha 2.0s infinite;
    animation: flecha 2.0s infinite; }

@-webkit-keyframes flecha {
  0% {
    opacity: 0.0; }
  50% {
    opacity: 1.0; }
  100% {
    opacity: 0.0; } }

@keyframes flecha {
  0% {
    opacity: 0.0; }
  50% {
    opacity: 1.0; }
  100% {
    opacity: 0.0; } }

/*div{
  border: 1px black solid;
}*/
/*MEDIA QUERIES */
@media (max-width: 768px) {
  div[class^='estudios'],
  div[class^='experiencia'] {
    left: 0;
    right: 0;
    margin: auto;
    width: 85%; }
    div[class^='estudios']:before,
    div[class^='experiencia']:before {
      display: none; }
    div[class^='estudios']:after,
    div[class^='experiencia']:after {
      top: -25px;
      left: 50%;
      -webkit-transform: translate(-50%);
      -ms-transform: translate(-50%);
      transform: translate(-50%); }
  .barra-estudios {
    height: 750px; } }

@media (max-width: 576px) {
  .barralateral {
    position: relative;
    padding-top: 5px;
    top: 0px !important;
    height: 100vh; }
  .titulo-section {
    width: 45%; }
  #div-hola{
	font-size: 1.25em;}
 #div-hola .descarga{
 	position: absolute;
 	bottom: -15%;
 	left: 50%;
 	transform: translate(-50%);}}

@media (max-width: 992px) and (min-width: 576px) {
  .menu-arriba {
    position: fixed;
    display: block;
    background-color: #0CABA6;
    left: 0;
    top: 0;
    width: 100%;
    height: 10vh;
    min-height: 10vh;
    z-index: 9999; }
  .text-menu {
    color: #fff;
    position: absolute;
    top: 20%;
    right: 60px; }
  .icono-menu {
    position: absolute;
    right: 10px;
    top: 5%;
    cursor: pointer;
    -webkit-transition: all 1.0s;
    -o-transition: all 1.0s;
    transition: all 1.0s;
    margin: 10px; }
  .barralateral {
    left: -250px;
    z-index: 5000;
    background-color: #0CABA6;
    -webkit-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s; }
  .main-small {
    /*width: 100% !important;*/
    margin-left: 0px !important;
    max-width: 100%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%; }
  .icono-menu-activo {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    background-color: tomato; }
  .cabeza-section {
    margin-top: 40px; } }

@media (min-width: 1900px) {
  #barnav {
    font-size: 1.5em; } }
